/*
    Document   : core.menu.css
    Created on : May 24, 2012, 12:25:57 PM
    Author     : simon
    Description:
        Basic cascading menu style for menu 1 - readily overwritten
*/
#m1 {
	height: 30px;
	margin: 0;
	padding: 0;
	list-style: none;
}

#m1 li {
	width: 140px;
	position: relative;
	text-indent: 0;
}

#m1 > li {
	margin: 0;
	padding: 0;
	float: left;
	width: 140px;
	line-height: 30px;
	height: 30px;
}

#m1 li ul {
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	z-index: 10;
}


#m1 li ul li {
	line-height: normal;
}

#m1 li.hovered > ul,
#m1 li:hover > ul {
	display: block;
}

#m1 > li > ul {
	top: 30px;
	left: 0;
}

#m1 > li > ul ul {
	top: 0px;
	left: 140px;
}